@charset "UTF-8";

body{
    background-image: url(./26845866.jpg);
}


.rogo{
   width: 50px;
   height: 45px;
   display: block;

}

h1 a{
    text-decoration: none;
    color: rgb(249, 149, 121);
    font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
  
}

h1{
    display: flex;
}

 h2{ 
    padding-top:50px;
    text-align: center;
    color: black;
    padding-bottom: 50px;
    text-shadow:0 0 40px rgb(216, 130, 159);
    }

@media screen and (max-width:768px){
    h2{
        padding-top: 3px;
        padding-bottom: 20px;
        font-size: 10px;
        text-shadow: none;

    }

}

.tabu{
    display:flex;
    justify-content: space-around;
    }

   @media screen and (max-width:768px){
    .tabu{
        display:block;
        margin-top: block;
    }
   }
        
.tabu1{

    margin-top: 50px;
    font-size: large;
    font-weight: bold;
    padding: 30px 20px 30px 20px;
    text-align: center;
    border-style: double;
    border-color: black;
    background-color: rgb(243, 215, 167);
    border-width: 10px;
    font-family: monospace;
    
    }
@media screen and (max-width:768px){
    .tabu1{
        margin-top:10px;
        font-size: 15px;
        border-width: block;
        font-size: block;
        font-family: block;
        padding: 5px;


    }

}


    .tabu1 a{
        text-decoration: none;
        color: black;
    }

    .last{
        margin-top: 50px;
        text-align: center;

    }
@media screen and (max-width:768px){
    .last{
        margin-top:30px;
        font-size: 10px;
    }
}